html, body{
	color:#434343;
	height: 100%;
}
body{
	width;100%;
}
div, p, ul, h1{
	padding:0;
	margin:0;
}
html, body, div, p, ul, h1, table { /* , input, select{ */
	font-size:13px;
	font-family:arial;
	line-height:1.5em;
}


/* png fix */
.bg-png-crop
{
	filter	: expression(
		(runtimeStyle.filter == '') ? runtimeStyle.filter = 'progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+currentStyle.backgroundImage.split('\"')[1]+', sizingMethod=crop)' : runtimeStyle.filter,
		runtimeStyle.backgroundImage = 'none');
}
.bg-png-scale
{
	filter	: expression(
		(runtimeStyle.backgroundImage != 'none') ? runtimeStyle.filter = 'progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+currentStyle.backgroundImage.split('\"')[1]+', sizingMethod=scale)' : runtimeStyle.filter,
		runtimeStyle.backgroundImage = 'none');
}
a{
	color:#0083c8;
}
.clr-10{
	clear:both;
	height:10px;
}
.clr-20{
	clear:both;
	height:20px;
}
.clr-60{
	clear:both;
	height:60px;
}

/*----------------------------------
========Layout======================
-----------------------------------*/

#wrapper{
	height:100%;
	margin-bottom:-60px;
}
#wrapper #left{
	float:left;
	width:68%;
}
#wrapper #right{
	float:left;
	width:31%;
}
#footer{
	background:#dbdbdb;
	height:60px;
	text-align:center;
}

#wrapper p{
	padding:10px 0;
	margin-left:10px;
}
#wrapper .top-menu{
	text-align:right;
	margin-right:10px;
}
#wrapper h1{
	margin:15px 0 0 40px;
	font-size:20px;
	font-weight:normal;
	color:#000;
	text-align: left;
}
#wrapper h1.grey{
	color:#7e7e7e;
}
#wrapper .block{
	border:1px solid #cecece;
	padding:10px;
	margin-left:10px;
	margin-right:10px;
	background:url('/images/block-bg.gif') repeat-x;
	background-color: #ffffff;
}
#wrapper .readmore-div{
	text-align:right;
}
#wrapper.readmore-div a.readmore{
	display:block;
	padding:2px;
	cursor:pointer;
}
#wrapper .block p{
	padding:0;
	margin:0;
}
#wrapper .block .ul{
	list-style:none;
}
#wrapper .block .ul li{
	padding-left:20px;
	background:url('/images/li-bg.png') no-repeat left top;
}
#wrapper .block .round{
	list-style:none;
}
#wrapper .block .round li{
	padding-left:20px;
	background:url('/images/li-round-bg.png') no-repeat left center;
}
#wrapper .block .round li a{
	color:#434343;
}
#wrapper .block .separator{
	height:1px;
	border-top:1px solid #a9a9a9;
	margin:10px 0;
}
#wrapper .block form{
	color:#222222;
}
#wrapper .block form .line{
	height:25px;
}
#wrapper .block form .line .left{
	float:left;
	width:200px;
}
#wrapper .block form .line .left label{
	color:#222222;
}
#wrapper .block form .line .right{
	float:left;
	width:220px;
}
#wrapper .block form .line .right input{
	border:1px solid #dadada;
	width:220px;
	height:20px;
}
#wrapper .block form .line .checkbox{
	
}
#wrapper .block form .line .checkbox, #wrapper .block form .line .checkbox label{
	font-size:11px;
}
#wrapper .block form .submit-div{
	width:420px;
	text-align:right;
}
#wrapper h1.orange {
  color: #ff9900;
}
